Subject: Ticket Assigned - Return Items and refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 16:59:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Items and refund  
Dear Maxfashion support team,

Unfortunately I maid mistake by ordering the wrong size in my last order no. 9584643948 and I just maid a return request no.1003074598 for those items and placed new order no. 9584790051 with the right size at the same time. The payment was by Cash and I want to pay with refund in the new order if possible because it’s the same items with the same price only different size .

Can you please assist my in my request.
Thanks in advance for your help.

Regards,
NOORA ALMESMARI
PHONE: 0508078091

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4820292